<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>User Application Command Line Reference: Buzztrax Bt-Cmd Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Buzztrax Bt-Cmd Reference Manual">
<link rel="up" href="index.html" title="Buzztrax Bt-Cmd Reference Manual">
<link rel="prev" href="BtCmdApplication.html" title="BtCmdApplication">
<link rel="next" href="buzztrax-cmd-ops.html" title="buzztrax-cmd">
<meta name="generator" content="GTK-Doc V1.24.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="BtCmdApplication.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="buzztrax-cmd-ops.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="reference">
<div class="titlepage">
<div><div><h1 class="title">
<a name="uibtcmdopts"></a>User Application Command Line Reference</h1></div></div>
<hr>
</div>
<div class="toc">
<p><b>Table of Contents</b></p>
<dl class="toc"><dt>
<span class="refentrytitle"><a href="buzztrax-cmd-ops.html">buzztrax-cmd</a></span><span class="refpurpose"> — work with buzztrax songs</span>
</dt></dl>
</div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.24.1</div>
</body>
</html>